number_of_attempts.one = %d попытка
number_of_attempts.few = %d попыток
number_of_attempts.many = %d попыток
number_of_attempts.other = %d попыток
duration_hours.one = %d час(а)
duration_hours.few = %d часов
duration_hours.many = %d часов
duration_hours.other = %d часов
duration_minutes.one = %d минут(а)
duration_minutes.few = %d минут
duration_minutes.many = %d минут
duration_minutes.other = %d минут
duration_seconds.one = %d сек.
duration_seconds.few = %d секунд
duration_seconds.many = %d секунд
duration_seconds.other = %d секунд
items_selected.one = %d элемент выделен
items_selected.few = %d элемента выделено
items_selected.many = %d элементов выделено
items_selected.other = %d элементов выделено
items_deleted.one = %d элементов удален
items_deleted.few = %d элементов удалены
items_deleted.many = %d элементов удалено
items_deleted.other = %d элементов удалено
items_restored.one = %d элементов восстановлен
items_restored.few = %d элементов восстановлено
items_restored.many = %d элементов восстановлено
items_restored.other = %d элементов восстановлено
are_you_sure_you_want_to_permanently_delete.one = Вы уверены, что хотите навсегда удалить %d элемент?
are_you_sure_you_want_to_permanently_delete.few = Вы уверены, что хотите навсегда удалить %d элементов?
are_you_sure_you_want_to_permanently_delete.many = Вы уверены, что хотите навсегда удалить %d элементов?
are_you_sure_you_want_to_permanently_delete.other = Вы уверены, что хотите навсегда удалить %d элементов?